Arduino

Buy | Download | Getting Started | Learning | Reference | Hardware | FAQ

Blog » | Forum » | Playground »

Reference Language (extended) | Libraries | Comparison | Changes

LiquidCrystal

## noDisplay()

#### Description

Turns off the LCD display, without losing the text currently shown on it.

#### Syntax

lcd.noDisplay()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- display() and noDisplay()

#### See also

- display()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

Edit Page | Page History | Printable View | All Recent Site Changes